aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher (jlec) <jlec@j-schmitz.net>2009-09-03 08:59:08 +0200
committerJustin Lecher (jlec) <jlec@j-schmitz.net>2009-09-03 09:12:55 +0200
commit6e4c5625ac5be201006f4d9fd06abc710d3fc9af (patch)
treed4b544aea767e30661d609bb3668dce37b4cae48 /dev-util
parentccp4i added crank_shelxd.tcl.patch (diff)
downloadsci-6e4c5625ac5be201006f4d9fd06abc710d3fc9af.tar.gz
sci-6e4c5625ac5be201006f4d9fd06abc710d3fc9af.tar.bz2
sci-6e4c5625ac5be201006f4d9fd06abc710d3fc9af.zip
smartgit version bump
Diffstat (limited to 'dev-util')
-rw-r--r--dev-util/smartgit/ChangeLog6
-rw-r--r--dev-util/smartgit/Manifest6
-rw-r--r--dev-util/smartgit/smartgit-0_alpha2.ebuild (renamed from dev-util/smartgit/smartgit-0_alpha1_rc3.ebuild)6
3 files changed, 12 insertions, 6 deletions
diff --git a/dev-util/smartgit/ChangeLog b/dev-util/smartgit/ChangeLog
index f3bf24a28..551eb1764 100644
--- a/dev-util/smartgit/ChangeLog
+++ b/dev-util/smartgit/ChangeLog
@@ -2,6 +2,12 @@
# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*smartgit-0_alpha2 (03 Sep 2009)
+
+ 03 Sep 2009; Justin Lecher (jlec) <jlec@j-schmitz.net>
+ +smartgit-0_alpha2.ebuild, -smartgit-0_alpha1_rc3.ebuild:
+ version bump
+
*smartgit-0_alpha1_rc3 (28 Aug 2009)
28 Aug 2009; Justin Lecher (jlec) <jlec@j-schmitz.net>
diff --git a/dev-util/smartgit/Manifest b/dev-util/smartgit/Manifest
index a034982dd..ff48d4743 100644
--- a/dev-util/smartgit/Manifest
+++ b/dev-util/smartgit/Manifest
@@ -1,4 +1,4 @@
-DIST smartgit-generic-M1-build-3.tar.gz 4067634 RMD160 dad98290507b95cb58ea33930f82e0fa72669502 SHA1 2cedc114903b6df640ce4dcfc67a519ad853f6fe SHA256 748a7d368a664b92e4a7b313bf050b6760c169e05e473a21c46dd25ca27d8745
-EBUILD smartgit-0_alpha1_rc3.ebuild 1050 RMD160 7a697df7a474d44bd992e7cbe74189ed6ec24e21 SHA1 c49cbb6cfd3efb60dce4124f860f503e006aabb0 SHA256 02b2f8ee3d3a385900e5f45d051464cd4263330aec850f17b938b71d2784e2c8
-MISC ChangeLog 304 RMD160 043b653b2a6aed3b5479cbdb070bb90b5fc1ec05 SHA1 fb16a8e1c28464b9bfba2a65d635e7dd8c43f0f8 SHA256 242a23a6b6b164b778211ee8670a55d24007f58640dae2c5993ec052e4677d56
+DIST smartgit-generic-1-M2.tar.gz 5265555 RMD160 57a0726214c82651763b74365b3bde0222264b94 SHA1 f2d74010066c2017388865805267608bb7d98cf5 SHA256 5d6b714fbb02d1ccd70f717496c93675ab8e9b4ae2535f831666f9b34c8a2f81
+EBUILD smartgit-0_alpha2.ebuild 1032 RMD160 821be13c0a5dcf77daea2f281be303531a538d5f SHA1 255eea6d7131b4fb6f9fd9023689bbd807fe370f SHA256 3948d9730e5b3e75a24e1334b4a7b15cc8c63219c7fb565d49a50662a1f50a0b
+MISC ChangeLog 471 RMD160 72757661ad840c0a6b2b4781d2c72108b8c669b1 SHA1 c9a3d67906c1547f7c67345ee2b324429fc9a52c SHA256 aa7b18eeb39267adf630d80e431d4b4720b7cd167e9fb8c7ccff69fb69cd189f
MISC metadata.xml 263 RMD160 29af7f646812a941362d89c0ee9566150df25b5b SHA1 8d5988faa6a2e1b34ca739895d1b425ddafcb32e SHA256 1a4b794f9b03c548e77abf998b34c58b16e852d255bf0322f34b48554c003c30
diff --git a/dev-util/smartgit/smartgit-0_alpha1_rc3.ebuild b/dev-util/smartgit/smartgit-0_alpha2.ebuild
index a84a30237..b14a10197 100644
--- a/dev-util/smartgit/smartgit-0_alpha1_rc3.ebuild
+++ b/dev-util/smartgit/smartgit-0_alpha2.ebuild
@@ -6,7 +6,7 @@ inherit java-utils-2
DESCRIPTION="SmartGIT"
HOMEPAGE="http://www.syntevo.com/smartgit"
-SRC_URI="${PN}-generic-M1-build-3.tar.gz"
+SRC_URI="${PN}-generic-1-M2.tar.gz"
SLOT="0"
LICENSE="smartgit"
@@ -17,7 +17,7 @@ RESTRICT="fetch"
RDEPEND=">=virtual/jre-1.4.1"
-S="${WORKDIR}"/smartgit-M1-build-3/
+S="${WORKDIR}"/smartgit-1-M2/
pkg_nofetch(){
einfo "Please download ${MY_P}.tar.gz from:"
@@ -37,7 +37,7 @@ src_install() {
for X in 32 64 128
do
insinto /usr/share/icons/hicolor/${X}x${X}/apps
- newins "${S}/bin/${PN}-${X}x${X}.png" "${PN}.png" || die "cannot install needed files"
+ newins "${S}/bin/icon-${X}.png" "${PN}.png" || die "cannot install needed files"
done
make_desktop_entry "${PN}" "SmartGIT" ${PN}.png "Development;RevisionControl"